Conflict of jQuery JS update due to a contracted text module

After upgrading the version of jQuery to 3.1, jQuery gets conflicted due to a function that was deprecated and to itself.
How to collapse text module call the js file from the kernel misc / form.js
They have their own function. This function is deprecated in version 3 of previous jQuery.